/* CSS Document */
.logoArea {
	width: 50px;
	margin: 0 5px;
}
.opn {
	float: right;
	font-size: 11px;
	margin-top: 7px;
}
.topHeader {
	height: auto;
	position: relative;
	padding: 0;
}
.topPads {
	display: none;
}
.menuItem {
	float: none;
	text-align: center;
}
.slideTxt {
	position: initial;
	font-size: 17px;
	line-height: 23px;
	text-align: center;
	width: auto;
}
.mobileMenu {
	display: none;
	margin-top: 15px;
}
.ms {
	font-size: 38px;
	line-height: 41px;
}
.menuArea {
	float: none;
	margin-top: 0;
	margin-bottom: 0px;
	height: 0px;
	overflow: hidden;
	clear: both;
}
.border {
	background-color: #1641b2!important;
	color: #fff!important;
	border-radius: 4px;
	border: none;
}
.menuTxt {
	font-size: 16px;
	padding: 8px 0px;
	margin: 0 5px;
	border-radius: 0;
	background-color: #f1f1f1;
	text-align: center;
	direction: rtl;
	border-top: 1px solid #fff;
}
.buttonArea {
	position: initial;
	margin: auto;
	width: 130px;
	padding-top: 10px;
	height: auto;
}
.thrs {
	float: none;
	margin: 5px;
	width: auto;
}
.mids {
	width: auto;
	margin: 44px 5px;
}
.thr {
	margin: 0 5px;
}
.cont {
	width: 100%;
}
.txtPart {
	width: auto;
}
.one {
	margin: 0 5px;
}
.sysOne {
	height: 700px
}
.htxt {
	height: auto;
	padding: 20px 0;
}
.himg {
	height: 119px;
}
.half {
	float: none;
	width: 100%;
}
.slideTxt {
	color: #000;
	text-shadow: none;
	margin: 10px;
	text-align: center!important;
}
.logok {
	display: none;
}
.sysOne, .sysTwo {
	margin: 10px 5px;
}
.countBlock {
	width: 100%;
	padding-top: 50px;
}
.count {
	float: none;
	width: auto;
	margin-left: 0;
	margin: 5px;
}
.review {
	width: auto;
	margin: 5px;
	float: none;
	height: auto;
}
.isdf {
	width: 100%;
}
.counter {
	margin-top: 100px;
	height: auto;
	padding-bottom: 50px;
}
.wrote {
	padding: 11px 0px;
}
.oneThird {
	float: none;
	width: auto;
}
.halfs {
	float: none;
	width: auto;
}
.subx {
	width: 100% !important;
	border-radius: 7px!important;
	padding: 16px 0px;
}
.Txt1S1, .txtsS1 {
	color: #000;
}
.calculate {
	width: auto;
}
.blueButton {
	margin-bottom: 10px;
	line-height: 15px;
}
.moi {
	display: block;
	height: 61px;
}
.mi.vb, .flM, .moi {
	width: auto;
}
.phMenu, .model {
	width: auto;
}
.btns, .btnss {
	width: 96%;
	font-size: 12px;
}
.helpMe {
	position: initial;
	height: auto;
	transition: .2s all;
	border-radius: 0px;
	padding: 1px 1px;
	width: auto;
	border: 0;
	margin: 0 0px;
}
.fgh {
	border-radius: 14px;
}
.logoAs {
	width: auto;
	float: none;
	margin: auto;
	padding-bottom: 10px;
}
.grBtn {
	width: 140px;
	height: 20px;
	padding-top: 3px;
}
.menuItemRt {
	width: 160px;
	float: none;
	padding: 15px 0 0px 0;
	margin: auto;
	height: 50px;
}
img.fb {
	width: 45px;
	margin: -11px 0 0 17px;
}
img.globe {
	width: 38px;
	margin: 7px 0 0 30px;
}
.webBtn, .fbBtn {
	width: 45px;
	height: 32px;
}
.bnd {
	width: auto;
	margin: 0 20px;
	text-align: center;
}
.blogH2 {
	text-align: center;
}
.cols {
	height: auto;
	padding-bottom: 20px;
}
.fooTs {
	width: auto;
	margin: 0 5px;
}
.footer {
	padding-top: 50px;
	padding-bottom: 20px;
	display: inline-block;
	height: auto;
}
.xxv {
	width: 100%!important;
}
.kbx {
	float: none;
}
.ffg {
	display: none;
}
.midTX {
	font-size: 14px;
}
.pri {
	font-size: 30px;
}
.mainS {
	font-size: 15px;
}
.subS {
	font-size: 10px;
	margin: 10px 5px;
}
.phDesc {
	padding: 5px;
}
ul {
	font-size: 12px;
	-webkit-padding-start: 20px;
}
.modTtl {
	font-size: 11px;
}
.modDesc {
	font-size: 12px;
}
.texhH1 {
	padding: 13px 2px;
	position: relative;
	font-size: 10px;
}
span.toggle {
	padding: 0px 4px 2px 4px;
}
.innForm {
	padding: 10px 5px;
	font-size: 11px;
	position: relative;
}
.calcTable {
	font-size: 11px;
}
.flM {
	margin-left: 4px;
	font-size: 10px;
}
.myBtn {
	width: auto;
	margin: 0 10px 45px 10px;
}
.cusTable {
	width: 100%;
}
.hsB {
	width: 48%;
}
input.perTxt {
	width: 82%;
	font-size: 11px;
}
.label {
	font-size: 12px;
}
.labelHov {
	font-size: 12px;
}
.stepBtn {
	min-width: auto!important
}
.closeForm {
	top: -24px;
}
.knm {
	width: 32%;
}
.sn {
	width: 75%!important;
}
textarea.delAdd, .txtArea {
	width: 92%;
}
.subItm {
	padding: 5px;
	background-color: #ccc;
	border: 1px solid #adadad;
	margin: 0 58px;
	border-radius: 5px;
}
.subMenu {
	position: relative;
	display: block;
	padding-top: 0;
}
.thRms {
	margin: 0 5px;
	cursor: pointer;
	float: right;
	position: relative;
	width: 43px;
}
.Lis {
	position: absolute;
	right: 0;
	transition: .5s all;
}
.Li1 {
	top: 0;
}
.Li2 {
	top: 7px;
}
.Li3 {
	top: 14px;
}
.lio1, .lio2 {
	transform: rotate(45deg);
	top: 5px;
	right: 13px;
	width: 28px;
	height: 5px;
	border-radius: 3px;
	background-color: #fff;
}
.lio2 {
	transform: rotate(-45deg);
}
.lio3 {
	top: -8px;
	height: 27px;
	z-index: -1;
	border-radius: 15%;
	border: 2px solid #1641b2;
	width: 27px;
	right: 12px;
	background-color: #1541b3;
}
.thrLine {
	display: block;
	margin-top: 14px;
	float: left;
}
.topHeaderHov {
	height: auto;
	padding-top: 0;
}
.nbc {
	display: none;
}
.revH3 {
	padding-bottom: 20px;
}
.logoCn {
	padding: 21px 0 0 0;
	width: 208px;
	margin: auto;
}
#img1 {
	background-image: url(../images/fjallcom-main-slider-1-mobile.jpg)
}
#img2 {
	background-image: url(../images/fjallcom-main-slider-2-mobile.jpg)
}
#img3 {
	background-image: url(../images/fjallcom-main-slider-3-mobile.jpg)
}
.inFx {
	padding: 5px;
}
.emailAdd {
	font-size: 20px;
}
.footH2 {
	overflow: hidden;
	text-overflow: ellipsis;
}
.inpsk {
	font-size: 19px;
}
img.phone {
	width: 25px;
	margin: 0;
}
.blogH1 {
	margin-top: 5px;
	font-size: 18px;
	text-align: center;
}
.blogH2 {
	font-size: 16px;
	font-weight: 400;
	padding: 0px 20px;
	line-height: normal;
}
.sitemap {
	display: none;
}
.footWrap {
	width: 100%;
	text-align: center;
}
.footLogo {
	margin: auto;
	width: 100%;
}
.footSec {
	width: 100%;
}
.thankyou, .wait {
	margin: 5px;
	border-radius: 10px;
	padding: 20px 0;
}
.minsb {
	width: auto;
	position: relative;
}
.midTX {
	font-size: 16px;
}
.supsm {
	position: initial;
	width: auto;
}
.subsm {
	position: initial;
	width: auto;
}
.pri {
	position: initial;
	line-height: normal;
	height: auto;
}
.part {
	margin: 5px;
}
.phDesc ul li {
	text-indent: -4px;
}
.insd {
	width: 100%;
	float: none;
}
.innForms {
	margin: 5px;
	background-color: #f1f1f1;
}
.inThk {
	padding: 0;
}
.thankyou, .wait {
	height: auto;
}
.ttlms {
	background-color: #b3b3b3;
	font-size: 11px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.41);
}
.srd {
	padding: 5px;
}
.mi, .vb {
	padding: 2px;
}
.apply {
	font-size: 10px;
}
.stepBtn.step5Button {
}
.credH2 {
	font-size: 12px;
}
.payBtn {
	font-size: 13px;
}
.whl {
	width: 100%;
}
.bbm {
	display: block;
}
.starting {
	font-size: 16px;
}
ul.mlu {
	font-size: 18px;
	font-weight: 600;
	text-align: right;
}
.thrd {
	width: 25%;
	float: right;
	height: 30px;
}
.blueR {
	width: 19px;
	height: 19px;
	float: none;
}
.x1 {
	float: right;
	padding: 0 10px;
}
.x2 {
	padding: 0 10px;
	margin: 0;
}
.x3 {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #e9e9e9;
	border-left: 0;
}
.inImgDiv {
	float: none;
	width: 19px;
	height: 19px;
}
.inImg {
	width: 19px;
	height: 19px;
}
.textIn {
	float: left;
	margin-right: 2px;
	color: #fff;
	font-size: 10px;
	margin-top: 9px;
	width: 50px;
	text-align: center;
	display: block;
}
.hlpImg {
	display: none;
}
input.couponInp {
	padding: 0px 2px;
	width: 54px;
}
.submitBtn {
	padding: 16px 0px;
	width: 100%;
}
.lin {
	height: 26px;
	border-radius: 4px;
	padding-top: 9px;
	margin-bottom: 0;
	margin-bottom: 76px;
	width: 160px;
}
.blogLeft, .blogRight {
	width: 100%;
	float: none;
}
.blogLeft, .blogImg {
	margin-bottom: 10px;
}
.footH2 {
	font-size: 16px;
}
.blogImg, .BlogCont {
	width: 100%;
	float: none;
}
.blogDate {
	margin: 15px 0;
}
.blogDesc>h1 {
}
.sysOne>.htxt {
	float: none;
}
.sysOne>.himg {
	float: none;
}
.blogImg_open {
	height: 347px;
}
.incd {
	width: 90%;
}
.sesArea {
	width: 100%;
}
.buttonAreaNew {
	position: initial;
}
.blueButtonNew {
	float: none;
	width: 268px;
	height: 46px;
	border: 2px solid #1d1779;
	font-size: 14px;
	border-radius: 4px;
	margin: 10px auto;
	line-height: 18px;
}
.buttonHold {
	float: none;
	width: auto;
}
.leftNew {
	float: none;
	width: 100%;
}
.graD {
	display: none
}
tr.trk td {
	background-color: #fff;
	padding: 1px;
	line-height: 15px;
}
.foc {
	height: 81px;
}
.misT {
	height: 115px;
}
.modelsPic {
	height: 81px;
}
.newTab {
	display: none;
}
.blueButton.btnXm {
	font-size: 15px;
}
.cmpn {
	margin-left: 10px;
	margin-right: 10px;
}
.fbArea {
	width: 400px;
}
.xvv {
	width: auto;
}
.logoBs {
	float: none;
	margin-left: 0px;
}
.fbArea {
	margin-left: 10px;
	margin-right: 12px;
	width: auto;
}
.iframeNew {
	width: 255px;
	height: 80px;
}
.kmm {
	width: 100%;
}
.kkx {
	width: 100%;
	float: none;
}
.logoBs {
	height: auto;
}
.footLogo {
	margin: auto;
	width: 164px;
}
.svv {
	height: 80px;
}
.kkcv {
	width: 100%;
	margin: auto;
}
.feedBackOut, .loadProcess {
	position: initial;
	width: auto;
	height: auto;
	margin: 30px;
	padding: 0px;
	display: block;
}
.setOut {
	width: auto;
	margin: 0;
	margin-bottom: 5px;
	margin-right: 0;
	padding: 10px;
	direction: rtl;
}
.setOut:nth-child(even) {
/*float: right;*/
}
.saveFeed {
	width: auto!important;
}
.ansDiv {
	height: auto;
	display: block;
	padding: 10px;
}
.bannerBg {
	width: auto;
}
.btnArea {
	margin-left: 55px;
	height: 40px;
	padding-top: 49px;
}
.left {
	float: none;
	width: 100%;
	text-align: center;
}
.pdx {
	font-size: 15px;
	padding: 15px;
	background-color: #1541b3;
	color: #fff;
}
.right {
	float: none;
	width: 80px;
	margin: auto;
}
.rightNx {
	float: none;
	width: 100%;
}
.leftNs, .leftNk {
	float: none;
	width: 120px;
	height: 160px!important;
	text-align: center;
	margin: auto;
}
.blx {
	font-size: 15px;
	margin-bottom: 15px;
	text-align: center;
}
.headSd {
	margin: 0 10px 33px;
	padding: 10px;
}
.tpBx {
	width: 46px;
	height: 46px;
}
.top-banner {
	margin: 0 auto 75px auto;
	width: auto;
}
.step.step_h2 {
	font-size: 16px;
}
.step.step_h3 {
	font-size: 16px;
	margin: 16px 0;
}
.ulis {
	direction: rtl;
	text-align: right;
}
.ulis li {
	margin-bottom: 10px;
}
.insM {
	padding: 5px;
	border: 5px solid #fff;
}
.mgmXXc {
	text-shadow: none;
}
.selValue {
	padding: 7px 0px;
	width: 86%;
}
.head {
	padding-top: 35px;
	font-size: 16px;
	line-height: normal;
	margin-bottom: 50px;
}
ccKbm {
	height: auto!important;
}
.newText {
	font-size: 28px;
}
.newGreen {
	font-size: 20px;
}
.expTxt.k1 {
	font-size: 18px;
}
.insFrame {
	width: 100%;
	height: 640px;
}
.chatArea {
	right: 0;
	width: 100%;
}
.chat-button {
	left: 0;
	margin: auto;
}
.main-chat {
	margin: 0 5px;
}
.main-chat {
	width: calc(100% - 10px);
}
.zebool-banner, .colombia-banner {
	width: auto;
	margin: 0 5px;
}
.zebool-banner {
	background-image: url(../images/zebool-banner-1200x450-new.png);
	height: 130px;
	margin-bottom: 70px;
}
.zebool-ban-texts {
	margin: 6px 182px 0 0px;
	width: auto;
}
.zebool-ban-h1 {
	font-size: 12px;
}
.zebool-ban-h2 {
	font-size: 10px;
	line-height: 16px;
}
.x4 {
	float: left;
}
.question-h1 {
	font-size: 14px;
	text-align: center;
}
.iframeOut {
	padding: 0;
}
span.knsname {
	display: none;
}
span.ansname {
	width: auto;
	display: block;
	margin-top: 10px;
}
ul.menuMain li.menuLi {
	display: block;
	position: relative;
	line-height: 18px;
	text-align: right;
	float: none;
	font-size: 16px;
	background-color: #f1f1f1;
	margin-bottom: 1px;
	direction: rtl;
	padding: 0;
	margin: 0 0 1px 0;
}
ul.menuMain li.menuLi ul.dropdown {
	position: initial;
	margin: 5px 0px;
	min-width: auto;
	background-color: #fff;
	box-shadow: none;
	border-top: 5px solid #fff;
}
.subLi {
	width: auto!important;
}
.mainsLs {
	line-height: normal;
	display: block;
	padding: 5px 10px 8px 10px;
	height: auto;
}
li.subLi {
	padding: 10px 15px;
	font-size: 14px;
	background-color: #d8d8d8;
	margin: 0 5px 1px 5px;
}
ul.menuMain {
	font-size: 16px;
	margin: 10px 5px;
}
.mainsLs:hover {
	color: #1641b3;
	border-top: 3px solid transparent;
}
span.mainsLs.kbm {
	background-image: url(../images/drop-down.svg);
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 10px 10px;
}
form#contactForm {
	direction: rtl;
}
.mobile-menu {
	display: block;
}
.nav-icon {
	width: 18px;
}
.nav-icon:after, .nav-icon:before, .nav-icon div {
	background-color: #1641b3;
	content: '';
	display: block;
	height: 2px;
	margin: 0 0 3px 0;
	transition: all .2s ease-in-out;
}
.nav-icon:after {
	margin: 0;
}
.nav-icon-hover:before {
	transform: translateY(5px) rotate(135deg);
}
.nav-icon-hover:after {
	transform: translateY(-5px) rotate(-135deg);
}
.nav-icon-hover div {
	transform: scale(0);
}
.topHeadMobile {
	height: 36px;
	margin: 10px;
}
.topHOut {
	display: flex;
}
.menu-logo-mob {
	width: 50px;
	height: 36px;
}
img.logo-mob {
	width: 100%;
}
.menu-out {
	margin: 13px 0;
}
.mid-out {
	flex-grow: 1;
	margin: 9px 0;
	height: 20px;
}
.mid-ins {
	display: flex;
	height: 100%;
	width: 185px;
	margin: auto;
}
.insd-gh {
	height: 100%;
}
.inn-img {
	height: 100%;
	width: 20px;
}
.app-txt-out {
	font-size: 10px;
	margin-top: 2px;
	margin-right: 10px;
}
.div-ider {
	width: 1px;
	border-left: 1px solid #ccc;
	margin: 0 10px;
}
.desk-menu, .menuItemRt {
	display: none;
}
.topHeadMobile {
	display: block;
}
.blogImg_open .cvf {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.blogDescLong h1 {
	font-size: 16px;
}
.blueButton.lin.kins {
	height: 40px;
}
.termsDiv {
	margin: 10px;
}
.deskMenu {
	display: none;
}
.mobileMenu {
	display: block;
}
.normalFont {
	font-weight: normal;
	font-size: 14px;
}
.bann-xls, .img1ss {
	width: auto;
}
span.strikePrice {
	font-size: 14px;
	float: none;
	margin: 0;
	display: block;
}
span.perday {
	font-size: 13px;
	display: block;
}
.ribbons {
	top: 119px;
	left: -2px;
	width: 50px;
	height: 64px;
}
.insText {
	line-height: 8px;
	top: 7px;
	left: -28px;
	font-size: 8px;
}
.ratesNow {
	font-size: 12px;
	height: auto;
	    min-height: 35px;
}
.wrote {
	font-size: 13px;
	margin: 14px 0 0px 0;
	line-height: 8px;
	border-width: 2px;
	width: auto;
	padding: 19px 27px 18px 60px;
}
.revH1 {
	margin-top: 0px;
}
.nexPre {
	left: 0px;
}
.rightClick {
	left: auto;
	right: 0;
}
.revCon {
	top: 50px;
	height: 10px;
	font-size: 11px;
}
.aimdFg {
	font-size: 12px;
	margin-top: 13px;
	text-align: center;
	margin-bottom: 10px;
}
.revFiveStar {
	height: 14px;
	font-size: 10px;
}
/*insurance popup CSS*/
.ins-popup-in {
	width: calc(100% - 40px);
	top: 25px;
	height: auto;
	border-radius: 10px;
	overflow: hidden;
}
.topArs {
	margin-bottom: 0;
}
.pophs {
	font-size: 13px;
}
.ins-popup-win {
	display: block;
}
.flexpop {
	width: auto;
}
.todd1, .poph1s, .poph1s, .h2pop {
	text-align: center;
	font-size: 22px;
}
.pop-first {
	overflow: hidden;
}
.botArs {
	right: 0;
	width: 100%;
	background-color: #fff;
	height: 226px;
}
.sec-first {
	height: auto;
}
.lower-pops {
	top: auto;
	position: relative;
}
.hi1k {
	height: 25px;
}
.topTotals {
	position: absolute;
	top: 32px;
	left: 9px;
	width: auto;
	color: #000;
	display: none;
}
.sec-first {
	height: 330px;
}
.popTtlAmount {
	font-size: 28px;
	color: #000;
}
.ins-popup-win {
	height: 554px;
}
.flexRow {
	padding: 3px 0;
}
.additiRowxx {
	padding: 0;
}
.rightFlexLeft {
	flex-grow: 1;
	padding: 0px 0;
}
.leftFlex {
	padding: 0px 0;
}
.additiRowxx {
	border: 0;
	width: 245px;
}
.dynAmts {
	margin: 0;
}
.caclc {
	display: block;
	height: auto;
}
.leftFlexLeft, .rightFlexLeft {
	width: 245px;
}
.closePop {
	left: 7px;
	top: 7px;
	z-index: 6;
	color: #fff;
}
.imgAreasPop {
	display: none;
}
.inPopVisible .poph1s {
	font-size: 16px;
}
.impss {
	text-align: right;
	padding: 0 0 12px 0;
}
.formPops {
	padding: 15px 9px;
	margin: 0px 30px;
}
.ins-popuo-out-mimi {
	right: 0;
	bottom: 60px;
	left: 0;
	margin: auto;
}
.pop-first {
	background-image: url(../images/popup-imgs-mobile.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 175px;
}
.ins-popup-win {
	height: auto;
}
.ins-popuo-out-mimi .pop-first {
	background-image: url(../images/popup-imgs.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 40px;
}
.ins-popuo-out-mimi .closePop {
	display: none;
}
.botVisible {
	width: calc(100% - 20px)!important;
	top: 5px;
	background: no-repeat;
}
.inPopVisible .todd1 {
	color: #fff;
	font-size: 18px;
	padding-bottom: 0px;
	margin-bottom: 7px;
}
.inPopVisible .insPopup {
	padding: 5px 23px;
}
.inPopVisible .formPops {
	padding: 5px 10px;
}
.ins-popuo-out-mimi .ins-popup-win {
	display: flex;
}
.inPopVisible .pop-first {
	background: none;
	background-color: #1c469e;
	height: 150px;
}
.inPopVisible .sec-first {
	height: 330px;
}
.inPopVisible .todd1, .inPopVisible .poph1s, .inPopVisible .poph1s, .inPopVisible .h2pop {
	font-size: 15px;
}
.inPopVisible .sec-first {
	height: auto;
}
.newClass, .middSection {
	width: 100%;
	margin-bottom: 20px;
}
.othInput {
	margin: 17px;
}
